<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1260" UPDATETIME="2009-06-30 10:34" VERSION="21.45.10" COREVER="1.0" CODENAME="RSSETUP" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="2284320" DESCRIPEID="1261" INSTALLCONDITIONID="1262">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="518BA3F6223AA7FEBC4102CCDD44F04E" RPSIZE="292530">Setup.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="F17C8D5ACAB5A3BF5DF8822178711578" RPSIZE="82404">Setup.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="550B6B55F2E4DDB710318A1154A941CB" RPSIZE="923275">WINSOCK2.EXE</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="40C6336F6E701D6169AF8042D6BC9B92" RPSIZE="200949">SmartUp.exe</ITEM>
    </FILES>
    <LINKS>
        <ITEM NAMEID="1265" DESCRIPEID="1266" TARGENDIR="%LINKS%" PATH="%INSTALL%" ARGUMENTS="Rising_upgrade_system">SmartUp.exe</ITEM>
        <ITEM NAMEID="1263" DESCRIPEID="1264" TARGENDIR="%LINKS%" PATH="%INSTALL%\Update">Setup.exe</ITEM>
        <ITEM NAMEID="1267" DESCRIPEID="1268" TARGENDIR="%LINKS%" PATH="%INSTALL%\Update" ARGUMENTS="/REPAIR">Setup.exe</ITEM>
    </LINKS>
    <RUNAFTERINSTALL>
        <ITEM NAMEID="1566" SHOWSEL="1" SELECTED="1" PATH="%INSTALL%" ARGUMENTS="/Setup.exe -DEGRADE">RegGuide.exe</ITEM>
    </RUNAFTERINSTALL>
</COMPONENT>
<!--C9A768689E57CC921B43041DE233DD82-->